Subject: curb cuts

From: Tim Miner <[email-masked]>
Date: 25 Jul 1996 20:24:22 GMT

I am a larc student working on a summer project at U.B.C.'s campus 
planning involving outdoor accessibility for pedestrians who are 
disabled.  A curb cut has to be renovated on a curb that rises from 15cm 
to 25cm in from the edge.  The rise is within a 40cm distance.  This will 
make for a 2m long curb cut.  Are there any other solutions for this?